@charset "utf-8";

@import url(notosanskr.css);


body.main{background:#f7f9f9}
body #ct{padding:40px 0}
body.main #ct{padding:0}
body.main #gnb, body.submain #gnb {background:#fff;}
#topMenu {height: 85px;background-color: #fff;border-bottom:1px solid #ececec}
#topMenu .inner{width:980px;margin: 0 auto;position: relative;}
#topMenu .tnb {position: absolute; top: 5px;right: 0;}
#topMenu .tnb li a {display: inline-block;position: relative; font: 12px 'Noto Sans KR', '돋움', dotum, sans-serif;line-height: 22px;color: #666;text-decoration: none;font-weight:500}
#topMenu .tnb li a:hover{color:#f26522}
#topMenu .tnb li:before{content:'';padding-right:10px;border-left:1px solid #ccc}
#topMenu .tnb li.login:before{content:'';border-left:none}
#topMenu .tnb li.zoom{display:none}
#topMenu .tnb li {float: left;position: relative;margin-left: 12px;}
#topMenu .sns_link {position: absolute;top:40px;right:0;border:1px solid #e8e4e2}
#topMenu .sns_link li{float:left;margin:0}
#topMenu .sns_link a{display:block;width:32px;height:34px;background:url(../../images/main_new/sns.png) no-repeat;text-indent:-9999px;border-right:1px solid #e8e4e2}
/* #topMenu .sns_link li:nth-child(2) a{background-position:-32px 0}
#topMenu .sns_link li:nth-child(3) a{background-position:-64px 0}
#topMenu .sns_link li:nth-child(4) a{background-position:-96px 0;border:none}
#topMenu .sns_link li:nth-child(1) a:hover{background-position:0 -32px}
#topMenu .sns_link li:nth-child(2) a:hover{background-position:-32px -32px}
#topMenu .sns_link li:nth-child(3) a:hover{background-position:-64px -32px}
#topMenu .sns_link li:nth-child(4) a:hover{background-position:-96px -32px;border:none} */

#topMenu .sns_link li:nth-child(2) a{background-position:-64px 0}
#topMenu .sns_link li:nth-child(3) a{background-position:-96px 0;border:none}
#topMenu .sns_link li:nth-child(1) a:hover{background-position:0 -32px}
#topMenu .sns_link li:nth-child(2) a:hover{background-position:-64px -32px}
#topMenu .sns_link li:nth-child(3) a:hover{background-position:-96px -32px;border:none}

#topMenu .search{position: absolute; top: 40px;right:106px;}
#topMenu .search .searchWrap{border:3px solid #dad6d3;padding:0;height:30px;}
#topMenu .search label{display:none}
#topMenu .search .search_txt{width: 198px;border:none;padding:4px 0 5px 10px; font: 14px 'Noto Sans KR', '돋움', dotum, sans-serif;}
#topMenu .search #btnSearch{margin:0 8px 0 0;}

#gnb .gnb li h3 a{font-family: 'Noto Sans KR', '돋움', dotum, sans-serif;font-weight:500}
#ct{padding: 0}
/*.mainImg img{opacity:1;animation:mainBlur 4s ease-out 0s 1 forwards;}*/
@Keyframes mainBlur{from{opacity:1;}to{opacity:0}}
/*.mainImg{background:url(../../images/main_new/main.jpg) no-repeat;width:980px;height:170px}*/
#mainGroup1,#mainGroup2,#mainGroup3,#mainGroup4,.mainBanner{width:980px}
#mainGroup1{height: 185px;margin-top:8px;border:1px solid #e1e1e1;border-bottom:none;background:#fff}
#mainGroup1 .column1 {width:687px;float:left;border-top:none}
#mainGroup1 .column2 {margin-left:0;width: 292px;float:left}

#mainGroup2{width:982px;height: 194px;margin-top:8px;/*border:1px solid #e1e1e1;background:#fff*/}
#mainGroup2 .column1 {width:320px;height:194px;float:left;border:1px solid #e1e1e1;background:#fff;margin-right:8px}
#mainGroup2 .column2 {width: 320px;height:194px;float:left;border:1px solid #e1e1e1;background:#fff;margin-right:8px}
#mainGroup2 .column3 {width: 320px;height:194px;float:left;border:1px solid #e1e1e1;background:#fff}

#mainGroup2 h2{height:40px;line-height:40px;padding:0 0 0 18px;border-bottom:1px solid #e1e1e1;font-family: 'Noto Sans KR', '돋움', dotum, sans-serif;color:#333;letter-spacing:-1px;}
#mainGroup2 .column1 h2 strong{color:#ef5f14}
#mainGroup2 .column2 h2 strong{color:#13a096}
#mainGroup2 .column3 h2 strong{color:#285da5}
#mainGroup3{height: 208px;margin-top:8px;border:1px solid #e1e1e1;background:#fff}
#mainGroup3 .column1 {width:325px;height:208px;float:left;border-right:1px solid #e1e1e1}
#mainGroup3 .column2 {width: 325px;height:208px;float:left;border-right:1px solid #e1e1e1}
#mainGroup3 .column3 {width: 325px;height:208px;float:left}
#mainGroup3 h2{height:40px;line-height:40px;padding:0 0 0 15px;border-bottom:1px solid #e1e1e1;font-family: 'Noto Sans KR', '돋움', dotum, sans-serif;font-weight:400;color:#333}
#mainGroup4{height: 128px;margin: 8px 0 70px 0;width: 984px;}
#mainGroup4 .column1 {float:left;height:128px;}
#mainGroup4 .column2 {width:277px;height:126px;float:left;border:1px solid #e1e1e1;margin: 0 0 0 4px;}
#mainGroup4 .column1 .bnBx{margin-right:3px}
#mainGroup4 .column2.sns {border: none;width: 240px;}
#mainGroup4 .column2.sns img {width: 240px;height: 128px;}

#main_link li{position:relative;display:block;float:left;width:228px;height:92px;border-right:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;background:url(../../images/main_new/menu_direct.png) no-repeat}
#main_link li.li02{background-position:0 -92px;margin:0}
#main_link li.li03{background-position:0 -184px;margin:0}
#main_link li.li04{background-position:0 -276px;margin:0}
#main_link li.li05{background-position:0 -368px;margin:0}
#main_link li.li06{background-position:0 -460px;margin:0}
#main_link li .direct_tit{display:block;padding-left:70px;font-family: 'Noto Sans KR', '돋움', dotum, sans-serif;font-size:13px;font-weight:400;color:#7d7d7d;margin:25px 0 0 0;letter-spacing:-1px}
#main_link li .direct_tit strong{font-size:18px;font-weight:400;color:#444;display:block;padding:7px 0 0 0}
#main_link li .hoverView{position:absolute;display:none;width:228px;height:92px;top:0;left:0;background:#ddd;color:#fff;z-index:-1;}

#main_link li .hoverView {display:block;color:#fff}
#main_link li .hoverView a {font-family: 'Noto Sans KR', '돋움', dotum, sans-serif;font-size:16px;display:block;color:#fff;line-height:45px;width:200px;height:45px;margin:0 0 0 15px;}
/*#main_link li:hover .hoverView a:hover{background:url(../../images/main_new/util.png) right 13px no-repeat}*/
#main_link li .hoverView a:first-child{border-bottom:1px solid rgba(255,255,255,0.5)}
#main_link li.li01 .hoverView {background:#d45615 url(../../images/main_new/direct_bg.png)}
#main_link li.li02 .hoverView {background:#598629 url(../../images/main_new/direct_bg.png)}
#main_link li.li03 .hoverView {background:#2387a5 url(../../images/main_new/direct_bg.png)}
#main_link li.li04 .hoverView {background:#e6555c url(../../images/main_new/direct_bg.png)}
#main_link li.li05 .hoverView {background:#4b72ad url(../../images/main_new/direct_bg.png)}
#main_link li.li06 .hoverView {background:#636b7b url(../../images/main_new/direct_bg.png)}

#mainGroup2 ul{padding:18px 10px 0 86px;}
#mainGroup2 ul li{padding:2px 0;background:url(../../images/main_new/dot.png) 5px 11px no-repeat}
#mainGroup2 ul li a{display:block;width:210px;font: 13px 'Noto Sans KR', '돋움', dotum, sans-serif;color:#707070;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;padding:0 0 0 17px}
#mainGroup2 ul li a:hover{color:#f26522;text-decoration:underline}
#mainGroup2 ul li.new a{background:url(../../images/main_new/new.png) left 4px no-repeat}
#mainGroup2 ul li.new .txt-new {float:left;text-indent:-999999px;font-size:0;}

#mainGroup2 .column1 ul{background:url(../../images/main_new/dreamlist_img.png) 18px 19px no-repeat}
#mainGroup2 .dreamjr{position:relative}
#mainGroup2 .dreamjr .dreamjr_wrap{position:absolute;left:158px;top:0;}
#mainGroup3 .dreamjr .dreamjr_wrap:hover h3{color:#f26522;text-decoration:underline}
#mainGroup2 .dreamjr .dreamjr_wrap .dspt{display: block;width:165px;overflow: hidden;text-overflow: ellipsis;word-break:keep-all;line-height: 16px;color:#000}
#mainGroup2 .dreamjr .dreamjr_wrap .count{display:block;padding:8px 0 0 0}
#mainGroup2 .dreamjr .dreamjr_img{width:121px; margin:12px 0 0 24px;position: relative;}
#mainGroup2 .dreamjr .dreamjr_img img{width:121px;height:76px}
#mainGroup2 .dreamjr .dreamjr_img:before{content:'';width:20px;height:20px;display:block;position:absolute;right: 5px;top: 55px;background:url(../../images/main_new/mv_play.png) no-repeat}
#mainGroup2 .dreamjr h3{font: 15px 'Noto Sans KR', '돋움', dotum, sans-serif;letter-spacing:-1px;color:#3c5c9b;padding:0 0 5px 0;font-weight:500}
#mainGroup2 .dreamjr p{padding:0 15px 0 0;font: 12px 'Noto Sans KR', '돋움', dotum, sans-serif;letter-spacing:-1px;color:#777;line-height:16px;padding-bottom:10px}
#mainGroup2 .dreamjr .ment{padding:15px 0 0 25px;line-height:18px;font-size:13px;font-weight:300;letter-spacing:0;color:#333}
#mainGroup2 .column3 h2 strong {color:#285da5}
#mainGroup2 .profile{position:relative}
#mainGroup2 .profile .pro_wrap{display:block;position:absolute;left:110px;top:17px;}
#mainGroup2 .profile .pro_wrap:hover p{color:#f26522;text-decoration:underline}
#mainGroup2 .profile img{border-radius:50px;width:85px; height:85px;margin:30px 0 0 15px}
#mainGroup2 .profile h3{font: 14px 'Noto Sans KR', '돋움', dotum, sans-serif;letter-spacing:-1px;}
#mainGroup2 .profile h3 strong{display:block;padding-right:15px;font: 18px 'Noto Sans KR', '돋움', dotum, sans-serif;color:#000}
#mainGroup2 .profile p {padding:4px 15px 0 0;font: 12px 'Noto Sans KR', '돋움', dotum, sans-serif;letter-spacing:-1px;color:#777;line-height:16px;font-weight:200;}

#mainGroup3 .notice{padding:20px 10px 0 14px;}
#mainGroup3 .notice li{padding:5px 0;background:url(../../images/main_new/dot.png) 5px 15px no-repeat}
#mainGroup3 .notice li a{display:block;width:280px;font: 13px 'Noto Sans KR', '돋움', dotum, sans-serif;color:#707070;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;word-wrap: break-word;padding:0 0 0 17px}
#mainGroup3 .notice li a:hover{color:#f26522;text-decoration:underline}
#mainGroup3 .notice li.new a{background:url(../../images/main_new/new.png) left 4px no-repeat}
#mainGroup3 .notice li.new .txt-new {float:left;text-indent:-999999px;font-size:0;}
#mainGroup3 .reception{height:38px;background:#fbfeff;border:1px solid #b5d2e0;border-radius:5px;margin:15px 15px 8px 15px}
#mainGroup3 .reception a{display:block;height:38px;line-height:38px;font: 14px 'Noto Sans KR', '돋움', dotum, sans-serif;color:#666;font-weight:500;padding:0}
#mainGroup3 .reception a:hover{color:#0d6fce;text-decoration:underline}
#mainGroup3 .reception span{display:inline-block;width:50%;height:38px;line-height:38px;padding:0;border-right:1px solid #ccc;text-align:center;}
#mainGroup3 .reception span.today{border:none;padding:0;margin-left:-1px;}
#mainGroup3 .reception span b{display:inline-block;background:#04adfc;width:24px;height:24px;border-radius:24px;color:#fff;font:14px arial;text-align:center;line-height:22px;margin-left:3px}
#mainGroup3 .solution{height:67px;background:#fffef7;border:1px solid #e6d3bc;border-radius:5px;margin:8px 15px 10px 15px}
#mainGroup3 .solution span{position:absolute;display:block;font: 14px 'Noto Sans KR', '돋움', dotum, sans-serif;color:#666;height:47px;border-right:1px solid #dbdbdb;padding:20px 14px 0 14px;}
#mainGroup3 .solution a{font: 14px 'Noto Sans KR', '돋움', dotum, sans-serif;color:#666;display:block;width:184px;height:33px;line-height:33px;margin-left:96px;padding-left:8px;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;word-wrap: break-word}
#mainGroup3 .solution a:hover{color:#f26522}
#mainGroup3 .solution a:last-child{border-top:1px solid #dbdbdb}
#mainGroup3 .solution a b{background:#808082;border-radius:8px;display:inline-block;width:36px;height:12px;color:#fff;font:12px arial;text-align:center;margin-right:5px;padding:4px 0 2px 0;line-height:12px;}
#mainGroup3 .solution a:hover b{background:#f26522;}
#mainGroup3 h2{height:40px;line-height:40px;padding:0 0 0 18px;border-bottom:1px solid #e1e1e1;font-family: 'Noto Sans KR', '돋움', dotum, sans-serif;color:#333;letter-spacing:-1px;}
#mainGroup3 .dream {padding:11px 10px 0 86px;background:url(../../images/main_new/recipelist_img.png) 18px 19px no-repeat}
#mainGroup3 .dream li{padding:5px 0 3px;background:url(../../images/main_new/dot.png) 5px 14px no-repeat}
#mainGroup3 .dream li a{display:block;width:210px;font: 13px 'Noto Sans KR', '돋움', dotum, sans-serif;color:#707070;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;padding:0 0 0 17px}
#mainGroup3 .dream li a:hover{color:#f26522;text-decoration:underline}
#mainGroup3 .dream li.new a{background:url(../../images/main_new/new.png) left 4px no-repeat}
#mainGroup3 .dream li.new .txt-new {float:left;text-indent:-999999px;font-size:0;}

#mainGroup4 .notice{margin: 0 0 0 6px;position:relative;background: #fff;}
#mainGroup4 .notice h2{height:35px;background:#f7f8f9;color:#666;line-height:35px;padding:0 0 0 10px;font-size:14px;font-weight:bold;border-bottom: 1px solid #ddd;}
#mainGroup4 .notice ul{padding:10px 15px}
#mainGroup4 .notice ul li{padding:2px 0;background:url(../../images/main_new/dot.png) 5px 11px no-repeat}
#mainGroup4 .notice ul li a{display:block;width:223px;font: 12px 'Noto Sans KR', '돋움', dotum, sans-serif;color:#707070;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;padding:0 0 0 17px}
#mainGroup4 .notice ul li a:hover{color:#f26522;text-decoration:underline}
#mainGroup4 .notice ul li.new a{background:url(../../images/main_new/new.png) left 4px no-repeat}
#mainGroup4 ul li.new .txt-new {float:left;text-indent:-999999px;font-size:0;}

#mainGroup4 .sns h2{height:35px;background:#4267b2 url(../../images/main_new/facebook.png) right 0 no-repeat;color:#fff;line-height:35px;padding:0 0 0 10px;font-size:14px;font-weight:bold}
#mainGroup4 .sns p{position:relative;padding:15px 15px 0 60px}
#mainGroup4 .sns p:before{content:'';position:absolute;left:15px;top:15px;display:block;width:32px;height:32px;background:url(../../images/main_new/facebook_thum.png) 0 0 no-repeat;}
#mainGroup4 .sns p:hover{color:#f26522;text-decoration:underline}
#mainGroup4 .bnBx{display: inline-block;width: 222px;vertical-align: top;}
#mainGroup4 .bnBx a:first-child{margin-bottom:6px;height:61px;display:inline-block}
#mainGroup4 .bnBx img {width: 222px;height: 61px;}

.mainBanner{height:100px;border:1px solid #e1e1e1;margin-top:8px;background:#fff}
.mainBanner .bnr a:active, .mainBanner .bnr a:focus, .mainBanner .bnr a:visited{display:block;float:left;width:245px;height:100px;text-indent:-9999px;}
.mainBanner .bnr a{display:block;float:left;width:245px;height:100px;text-indent:-9999px;background:url(/webres/images/main_new/mid_banner01_02.png) right top no-repeat;margin:0;}
.mainBanner .bnr01 a.m01{background-position:0 0}
.mainBanner .bnr01 a.m02{background-position:-245px 0}
.mainBanner .bnr01 a.m03{background-position:-490px 0}
.mainBanner .bnr01 a.m04{background-position:-735px 0}
.mainBanner .bnr01 a.m01:hover{background-position:0 -100px}
.mainBanner .bnr01 a.m02:hover{background-position:-245px -100px}
.mainBanner .bnr01 a.m03:hover{background-position:-490px -100px}
.mainBanner .bnr01 a.m04:hover{background-position:-735px -100px}

.mainBanner .vControl{position:absolute;right:0;width:24px}
.mainBanner .vControl a{display:block;width:24px;height:25px;text-indent:-9999px;background:url(../../images/main_new/hoz_control.png) no-repeat}
.mainBanner .vControl a.up{background-position:0 0}
.mainBanner .vControl a.down{background-position:0 -25px}
.mainBanner .vControl a.stop{background-position:0 -50px}
.mainBanner .vControl a.play{background-position:0 -75px}

.main_more{float:right;margin:15px 15px 0 0;display: block;width: 20px;height: 20px;text-align: center;}

#rBanner.main {width: 292px;height: 185px;border:none;border-bottom:1px solid #e1e1e1}
#rBanner.main .owl-item a{display: block;width: 292px;height: 185px}

#mainMovie.main {position:relative;width:305px;height:169px;padding:15px 0 0 28px;border:none}
#mainMovie.main .owl-item a{display: inline-block;width: 122px;height: 185px;margin-right:25px;position: relative;}
#mainMovie.main .owl-item a:hover h4,
#mainMovie.main .owl-item a:hover p{color:#f26522;text-decoration:underline}
#mainMovie.main .owl-item a h4{width: 122px;padding:5px 0;font: 14px 'Noto Sans KR', '돋움', dotum, sans-serif;letter-spacing:-1px;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;color:#333}
#mainMovie.main .owl-item a p{width:122px;font: 12px 'Noto Sans KR', '돋움', dotum, sans-serif;color:#999;line-height:14px;font-weight:400;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
#mainMovie.main .owl-item a:before{content:'';width:20px;height:20px;display:block;position:absolute;right: 5px;top: 55px;background:url(../../images/main_new/mv_play.png) no-repeat}
#mainMovie.main .owl-item a img{width:121px;height:76px}
#mainMovie .owl-theme .owl-controls{top:125px;right:63px}

/*4차 산업혁명 */
#mainGroup2 .fourth_list ul{padding:14px 10px 0 2px;}
#mainGroup2 .fourth_list ul li{background:none;padding:5px 0;}
#mainGroup2 .fourth_list ul li .fourth_ctg{display:inline-block;font-size:11px;border:1px solid #ddd;color:#000;width: 52px;height: 18px;line-height: 18px;text-align: center;margin: 0 7px 0 0;border-radius:3px;letter-spacing:-1px;}
#mainGroup2 .fourth_list ul li.fourth_job .fourth_ctg{color:#1285d8;border:1px solid #3a93e5;}
#mainGroup2 .fourth_list ul li.fourth_dream .fourth_ctg{color:#ea5358;border:1px solid #ed51ad;}
#mainGroup2 .fourth_list ul li.fourth_recipe .fourth_ctg{color:#7b9933;border:1px solid #7b9933;}
#mainGroup2 .fourth_list ul li.fourth_customer .fourth_ctg{color:#01a185;border:1px solid #01a185;}
#mainGroup2 .fourth_list ul li.fourth_four .fourth_ctg{color:#587787;border:1px solid #587787;}
#mainGroup2 .fourth_list ul li.fourth_play .fourth_ctg{color:#db5449;border:1px solid #db5449;}
#mainGroup2 .fourth_list ul li.fourth_zam .fourth_ctg{color:#0096bb;border:1px solid #0096bb;}
#mainGroup2 .fourth_list ul li a {width: 280px;}
#mainGroup2 .fourth_list ul li a {width: 280px;}
#mainGroup2 .fourth_list span strong {margin-right: 2px;}

.jinro-program {position:relative;width:320px;height:194px;background:url(../../images/main_new/img_jinro_program.png) 0 0 no-repeat;}
.jinro-program a {display:block;position:absolute;top:135px;width:90px;height:40px;text-indent:-999999px;}
.jinro-program .program1 {left:20px;}
.jinro-program .program2 {left:115px;}
.jinro-program .program3 {left:210px;}
#mainGroup3 .btn-solution-all {padding:0 15px 0 0;text-align:right;}
#mainGroup3 .btn-solution-all a {display:inline-block;height:15px;line-height:15px;padding:0 0 0 20px;background:url(../../images/main_new/btn_solution_all.png) 0 50% no-repeat;font-family:'Noto Sans KR', '돋움', dotum, sans-serif;font-size:13px;color:#249e90;}

